Anyone have LibreOffice 4.0 or earlier?

If you are looking for a specific 32-bit package and you can't find it in any of the 32-bit repos, please post a request for it here.
Post Reply
dacq
Black ninja
Black ninja
Posts: 31
Joined: 13 Dec 2013, 19:00
Distribution: 2.1
Location: uk

Anyone have LibreOffice 4.0 or earlier?

Post#1 by dacq » 08 Feb 2014, 19:52

I downloaded LibreOffice.xzm (4.1 I think it is) from http://dl.porteus.org/i486/current/modules/
but it’s buggy so I’m looking for earlier versions. I’ll accept versions down to 2.2.

The problems I encountered were: I can’t print page footers; text after a superscript appear in the same size as the superscript.

User avatar
brokenman
Site Admin
Site Admin
Posts: 5436
Joined: 27 Dec 2010, 03:50
Distribution: Porteus v3.2rcX all desktops
Location: Brazil
Contact:

Re: Anyone have LibreOffice 4.0 or earlier?

Post#2 by brokenman » 09 Mar 2014, 01:31

If you wait two days, Libreoffice v4.2.1 will be on our server with the Final v3.0 release of Porteus. If the problem is not resolved I will provide the script I use to build libreoffice which may (or may not) build older versions correctly.
How do i become super user?
Wear your underpants on the outside and put on a cape.

User avatar
francois
Contributor
Contributor
Posts: 4902
Joined: 28 Dec 2010, 14:25
Distribution: kde xfce porteus manjaro kubun
Location: Enfin l'été, le changement climatique attendu: le soleil.

Re: Anyone have LibreOffice 4.0 or earlier?

Post#3 by francois » 10 Mar 2014, 00:21

I have an old version of openoffice 3.0.

However, I just tried the 4.0 microlinux version provided of pkgs.org under porteus 2.1 (slackware 14.0) and it worked fine. If you are working with 3.0 rc, you will have to fetch slackware 14.1:
http://pkgs.org/search/?query=openoffice&type=smart

Just convert the txz to xzm.
Voltaire: Le mieux est l'ennemi du bien.

User avatar
francois
Contributor
Contributor
Posts: 4902
Joined: 28 Dec 2010, 14:25
Distribution: kde xfce porteus manjaro kubun
Location: Enfin l'été, le changement climatique attendu: le soleil.

Re: Anyone have LibreOffice 4.0 or earlier?

Post#4 by francois » 13 Mar 2014, 01:29

@dacq:

From my porteus 2.1 installation, here is exactly what you wanted, Version 4.0.4.2:
http://www.mediafire.com/download/nt32t ... ce-4.0.xzm

It seems to be functional under porteus 3.0. :)
Voltaire: Le mieux est l'ennemi du bien.

Post Reply